## weather-util 1.5

=== debian/changelog ===
weather-util (1.5-1) unstable; urgency=low

  * New upstream release (closes: #573509, #573510)
  * Updated to latest standards version (3.8.4)
  * Switched to dpkg-source 3.0 (quilt) format
  * Updated debian/copyright for DEP-5 rev. 135
  * Patched weather executable with an explicit shebang
  * Switched from python-central to python-support
  * Replaced debian/rules with rules.tiny from debhelper 7

 -- Jeremy Stanley <fungi@yuggoth.org>  Fri, 19 Mar 2010 13:56:08 +0000

weather-util (1.4-1) unstable; urgency=low

  * New upstream release (closes: #379102)
  * Rebuild to move files to /usr/share/pyshared (closes: #490514)
  * Symlink executable and manpage for weather as weather-util
  * Update to Debian Policy Standards Version 3.8.0
  * Make control and rules conform to Debian Python Policy 0.4.1
  * Switch to machine-interpretable copyright format
  * Refactor rules targets for simplification

 -- Jeremy Stanley <fungi@yuggoth.org>  Mon, 14 Jul 2008 03:16:48 +0000

weather-util (1.2-1) unstable; urgency=low

  * New upstream release
  * Debian Policy Standards Version 3.7.2
  * Uses python-central per new Python Policy

 -- Jeremy Stanley <fungi@yuggoth.org>  Fri, 30 Jun 2006 21:09:27 +0000

weather-util (1.1-1) unstable; urgency=low

  * Initial release (closes: #364317)

 -- Jeremy Stanley <fungi@yuggoth.org>  Sat, 22 Apr 2006 17:39:26 +0000
