=== debian/control ===
Source: weather-util
Section: utils
Priority: extra
Maintainer: Jeremy Stanley <fungi@yuggoth.org>
Homepage: http://fungi.yuggoth.org/weather/
Build-Depends-Indep: debhelper (>= 7), python, python-support
XS-Python-Version: all
Standards-Version: 3.8.4

Package: weather-util
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: command-line tool to obtain weather conditions and forecasts
 This utility is intended to provide quick access to current weather conditions
 and forecasts. Presently, it is capable of providing data for localities
 throughout the United States of America by retrieving and processing METAR
 data from the National Oceanic and Atmospheric Administration and forecasts
 from the National Weather Service.
