## weather-util 2.0

=== debian/changelog ===
weather-util (2.0-1) unstable; urgency=low

  * New upstream release (closes: #663486)
  * Updated to latest standards version (3.9.3)
  * Updated debian/copyright Format field
  * Added new public-domain files to debian/copyright
  * Patched weatherrc with FHS-compliant paths
  * Built additional weather-util-data package
  * Switched from deprecated python-support to dh_python2
  * Made weather.py private to reduce global module pollution

 -- Jeremy Stanley <fungi@yuggoth.org>  Tue, 26 Jun 2012 00:48:37 +0000
