=== debian/control ===
Source: weather-util
Section: utils
Priority: extra
Maintainer: Jeremy Stanley <fungi@yuggoth.org>
Homepage: http://fungi.yuggoth.org/weather/
Build-Depends-Indep: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Standards-Version: 3.9.3

Package: weather-util
Architecture: all
Depends: ${misc:Depends}, python (>= 2.6.6-3~)
Recommends: weather-util-data
Description: command-line tool to obtain weather conditions and forecasts
 This utility is intended to provide quick access to current weather conditions
 and forecasts. Presently, it is capable of providing data for localities
 throughout the United States of America and some select locations globally by
 retrieving and processing METAR data from the National Oceanic and Atmospheric
 Administration and forecasts from the National Weather Service.
 .
 The weather-util-data package is recommended to enable searches for nearby
 sources of weather data--otherwise you have to look up and build configuration
 for all the data source URIs yourself.

Package: weather-util-data
Architecture: all
Depends: ${misc:Depends}
Description: optional correlation data for weather-util search feature
 This package provides precomputed lookup tables used by the weather utility in
 the weather-util package when performing searches for proximal weather data.
 The included tables consist of great arc positional correlations between
 IATA/FAA (International Air Transport Association and USA Federal Aviation
 Agency) airport codes, ICAO (International Civil Aviation Organization)
 weather station codes, NWS (USA National Weather Service) alert/forecast
 zones, FIPS (USA Federal Information Processing Systems) location codes, USA
 Census Bureau Gazeteer place names and ZCTAs (USA Census ZIP Code Tabulation
 Areas). These tables can also be automatically rebuilt from updated public
 sources using the weather utility in the weather-util package.
