=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with=python2 $@

override_dh_auto_build:
	dh_auto_build
	# uncomment the following line to rebuild location correlation sets
	#./weather --build-sets
	for f in airports places stations zctas zones;do gzip -9c $$f>$$f.gz;done
