=== debian/watch ===
version=3
http://fungi.yuggoth.org/weather/src/weather-(.*)\.tar\.gz
