## weather-util 2.3

=== debian/changelog ===
weather-util (2.3-2) unstable; urgency=medium

  * Include Py3K decompression fix from upstream (closes: #857636)

 -- Jeremy Stanley <fungi@yuggoth.org>  Mon, 13 Mar 2017 17:49:51 +0000

weather-util (2.3-1) unstable; urgency=low

  * New upstream release (closes: #835264)
  * Updat debian/copyright for newer upstream copyright years
  * Correct data source filenames and URLs in debian/copyright
  * In debian/watch add support for xz source and signatures
  * Add debian/upstream/signing-key.asc for tarball validation
  * Increase the DH compat level to 10 in debian/compat
  * Match new minimum DH requirement in debian/control
  * Correct dh parameter order in debian/rules
  * Update to latest standards version (3.9.8)
  * Set Multi-Arch: foreign for weather-util-data in debian/control
  * Add Vcs-Browser and Vcs-Git fields to debian/control
  * Switch from gzip -c to -k for simplicity in debian/rules
  * Add -n to gzip invocation in debian/rules dropping timestamps
  * Switch to Python 3 in debian/rules per Debian Python Policy
  * Match new python3 requirement in debian/control
  * Correctly declare dh-python build dependency in debian/control
  * Add ${python3:Depends} in debian/control for future-proofing
  * Drop shebang patch obsoleted by dh_python3
  * Add python3 shebang override to debian/rules

 -- Jeremy Stanley <fungi@yuggoth.org>  Thu, 19 Jan 2017 20:44:27 +0000
