=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: extra
 Maintainer: Jeremy Stanley <fungi@yuggoth.org>
 Homepage: http://fungi.yuggoth.org/weather/
-Build-Depends-Indep: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Vcs-Browser: https://www.yuggoth.org/gitweb?p=weather.git
+Vcs-Git: https://www.yuggoth.org/git/weather.git
+Build-Depends-Indep: debhelper (>= 10), dh-python, python3
+Standards-Version: 3.9.8
 
 Package: weather-util
 Architecture: all
-Depends: ${misc:Depends}, python (>= 2.6.6-3~)
+Depends: ${misc:Depends}, ${python3:Depends}, python3
 Recommends: weather-util-data
 Description: command-line tool to obtain weather conditions and forecasts
  This utility is intended to provide quick access to current weather conditions
@@ -23,6 +25,7 @@
 
 Package: weather-util-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: optional correlation data for weather-util search feature
  This package provides precomputed lookup tables used by the weather utility in
