=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=python3

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_build:
	dh_auto_build
	# uncomment the following line to rebuild location correlation sets
	#./weather --build-sets
	for f in airports places stations zctas zones;do gzip -9kn $$f;done
