## weather-util 2.4

=== debian/changelog ===
weather-util (2.4-1) unstable; urgency=low

  * New upstream release (closes: #778508)
  * Dropped py3k-decompress.patch already applied upstream
  * Updated standards version from 3.9.8 to 4.5.0
  * Switched priority from extra to optional
  * Updated debian/copyright format URL from HTTP to HTTPS
  * Refreshed debian/upstream/signing-key.asc for new expiration
  * Updated debian/copyright for added and removed files, dates
  * Use dh_compress instead of direct gzip invocation for data files
  * Added Rules-Requires-Root: no to debian/control as this does not
  * Switched from debian/compat to debhelper-compat Build-Depends
  * Updated debhelper compatibility level from 10 to 13
  * Added a debian/upstream/metadata file
  * Switch to regenerating correlation sets at package build time

 -- Jeremy Stanley <fungi@yuggoth.org>  Mon, 29 Jun 2020 22:46:12 +0000
