## weather-util 2.4.1

=== debian/changelog ===
weather-util (2.4.1-1) unstable; urgency=low

  * New upstream release (closes: #964721)

 -- Jeremy Stanley <fungi@yuggoth.org>  Sun, 30 Aug 2020 20:03:08 +0000
