=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: weather-util
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Jeremy Stanley <fungi@yuggoth.org>
 Homepage: http://fungi.yuggoth.org/weather/
+Rules-Requires-Root: no
 Vcs-Browser: https://www.yuggoth.org/gitweb?p=weather.git
 Vcs-Git: https://www.yuggoth.org/git/weather.git
-Build-Depends-Indep: debhelper (>= 10), dh-python, python3
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: dh-python, python3
+Standards-Version: 4.5.0
 
 Package: weather-util
 Architecture: all
