## weather-util 2.4.4

=== debian/changelog ===
weather-util (2.4.4-2) unstable; urgency=medium

  * Team upload by sponsor.
  * Source-only upload since 2.4.4-1 was uploaded with binary packages by
    mistake.

 -- Russ Allbery <rra@debian.org>  Sat, 18 Feb 2023 09:25:25 -0800

weather-util (2.4.4-1) unstable; urgency=low

  * New upstream release (closes: #1028840)
  * Refreshed upstream signing key with a current selfsig
  * Switched upstream URLs from HTTP to HTTPS
  * Updated standards version from 4.5.0 to 4.6.2
  * Updated debian/copyright dates and file globs
  * Removed VCS fields from debian/control since they incorrectly
    pointed at upstream source revision control and the packaging
    data is not yet kept in a VCS

 -- Jeremy Stanley <fungi@yuggoth.org>  Fri, 17 Feb 2023 14:22:01 +0000
