=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Jeremy Stanley <fungi@yuggoth.org>
-Homepage: http://fungi.yuggoth.org/weather/
+Homepage: https://fungi.yuggoth.org/weather/
 Rules-Requires-Root: no
-Vcs-Browser: https://www.yuggoth.org/gitweb?p=weather.git
-Vcs-Git: https://www.yuggoth.org/git/weather.git
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python, python3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 
 Package: weather-util
 Architecture: all
