=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=python3

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_build:
	dh_auto_build
	python3 ./weather --build-sets

override_dh_compress:
	dh_compress
	dh_compress -p weather-util-data \
		usr/share/weather-util/airports \
		usr/share/weather-util/places \
		usr/share/weather-util/stations \
		usr/share/weather-util/zctas \
		usr/share/weather-util/zones
