=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.pgp/" https://fungi.yuggoth.org/weather/src/weather-(.*)\.tar\.xz
