## weather-util 2.5.0

=== debian/changelog ===
weather-util (2.5.0-1) unstable; urgency=low

  * New upstream release
  * In debian/watch switch to newer signature file extension
  * Updated standards version from 4.6.2 to 4.7.0
  * Updated debian/copyright dates
  * Added debian/clean to remove *_old files (closes: #1045393)

 -- Jeremy Stanley <fungi@yuggoth.org>  Sat, 18 May 2024 19:51:42 +0000
