=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python, python3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 
 Package: weather-util
 Architecture: all
