=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" https://fungi.yuggoth.org/weather/src/weather-(.*)\.tar\.xz
